function init()
	e.interval = 15
	e.num = -1--infinite

	e.addGFX("shot7.png")
	e.animated = 1
	e.trail = 1
	e.lifetimer = 450
	e.lifetimerVar = 50
	e.layer = 5
	
	e.rotVar = 0
	e.speedVar = .25
	
	e.alpha = .4
	e.alphaSpeed = -.005
	
	return 0
end


